{
  "name": "@itfoxweb/prettier-config",
  "version": "1.0.4",
  "description": "Itfox prettier [Prettier](https://prettier.io) config",
  "main": "index.json",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/itfox-web/configs/prettier-config.git"
  },
  "author": "vladas.z@itfox-web.com",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/itfox-web/configs/prettier-config/issues"
  },
  "homepage": "https://gitlab.com/itfox-web/configs/prettier-config#readme"
}
